## 变更协议
alter table contract
    add transfer_date date null comment '转让日期';

alter table contract
    add change_work_date int null comment '变更工作日';

alter table contract
    add agreement_copies int null comment '协议份数';

alter table contract
    add change_fee decimal(10, 2) null comment '变更费用';

UPDATE text_data t SET t.value = '[
    {
        "name": "sign",
        "value": [
            {
                "name": "基础信息",
                "value": [
                    {
                        "remark": "如：hzjr-20200917-52",
                        "text": "{{合同编号}}"
                    },
                    {
                        "remark": "如：2020年1月1日",
                        "text": "{{签约/交付日期}}"
                    },
                    {
                        "remark": "如：办公",
                        "text": "{{租赁作用}}"
                    },
                    {
                        "remark": "如：100",
                        "text": "{{可容纳办公人数}}"
                    },
                    {
                        "remark": "如：1000.00平方米",
                        "text": "{{租赁总面积}}"
                    },
                    {
                        "remark": "如：按套间租赁",
                        "text": "{{租赁类型}}"
                    },
                    {
                        "remark": "如：小方",
                        "text": "{{跟进人}}"
                    },
                    {
                        "remark": "如：2020年1月1日",
                        "text": "{{生成日期}}"
                    },
                    {
                        "remark": "如：2020年1月1日",
                        "text": "{{合同备注}}"
                    },
                    {
                        "remark": "如：100 ",
                        "text": "{{合同总面积}}"
                    }
                ]
            },
            {
                "name": "单元信息",
                "value": [
                    {
                        "remark": "如：杭州市",
                        "text": "{{项目所在城市}}"
                    },
                    {
                        "remark": "如：余杭区",
                        "text": "{{项目所在区域}}"
                    },
                    {
                        "remark": "如：西湖街道123号",
                        "text": "{{详细地址}}"
                    },
                    {
                        "remark": "如：杭州测试楼",
                        "text": "{{项目名称}}"
                    },
                    {
                        "remark": "如：杭州测试楼",
                        "text": "{{项目简称}}"
                    },
                    {
                        "remark": "如：单个楼层显示为：3； 多个房源显示为：2,3,4",
                        "text": "{{楼层号}}"
                    },
                    {
                        "remark": "如：12 楼层: 将渲染为 (12-1)-(12-8) ",
                        "text": "{{楼层号-1-8}}"
                    },
                    {
                        "remark": "如：单个单元显示为：103； 多个房源显示为：102,103,104",
                        "text": "{{单元号}}"
                    },
                    {
                        "remark": "如：单个套间显示为：302，多个套间显示为：302，302，403",
                        "text": "{{套间号}}"
                    },
                    {
                        "remark": "如：单个工位显示为：302，多个工位显示为：302，302，403",
                        "text": "{{工位号}}"
                    }
                ]
            },
            {
                "name": "承租方基本信息",
                "value": [
                    {
                        "remark": "如：xxx",
                        "text": "{{法定代表人}}"
                    },
                    {
                        "remark": "如：杭州匠人网络科技有限公司",
                        "text": "{{承租方}}"
                    },
                    {
                        "remark": "如：1298102910",
                        "text": "{{统一社会信用代码或身份证}}"
                    },
                    {
                        "remark": "如：8008208820",
                        "text": "{{联系电话}}"
                    },
                    {
                        "remark": "如：xxx@dankal.cn",
                        "text": "{{电子邮箱}}"
                    },
                    {
                        "remark": "如：企业",
                        "text": "{{客户类型}}"
                    },
                    {
                        "remark": "如：广东省深圳市龙岗区",
                        "text": "{{通讯地址-所在区域}}"
                    },
                    {
                        "remark": "如：龙城广场2305",
                        "text": "{{通讯地址-详细地址}}"
                    },
                    {
                        "remark": "如：广东省深圳市龙岗区",
                        "text": "{{送达地址-所在区域}}"
                    },
                    {
                        "remark": "如：龙城广场2308",
                        "text": "{{送达地址-详细地址}}"
                    },
                    {
                        "remark": "如：软件 行业",
                        "text": "{{经营行业}}"
                    },
                    {
                        "remark": "联系人名称",
                        "text": "{{联系人名称}}"
                    },
                    {
                        "remark": "社会保障和社会组织",
                        "text": "{{乙方企业类型}}"
                    }
                ]
            },
            {
                "name": "合同变更协议",
                "value": [
                    {
                        "remark": "如：2023年06月18号",
                        "text": "{{当天日期}}"
                    },
                    {
                        "remark": "如：2023年06月18号",
                        "text": "{{转让日期}}"
                    },
                    {
                        "remark": "如：3",
                        "text": "{{变更工作日}}"
                    },
                    {
                        "remark": "如：3",
                        "text": "{{协议份数}}"
                    },
                    {
                        "remark": "如：100.00",
                        "text": "{{变更费用}}"
                    },
                    {
                        "remark": "如：壹佰元",
                        "text": "{{变更费用-大写}}"
                    }
                ]
            },
            {
                "name": "原承租方基本信息",
                "value": [
                    {
                        "remark": "如：李小花",
                        "text": "{{法定代表人 -原承租方}}"
                    },
                    {
                        "remark": "如：杭州匠人网络科技有限公司",
                        "text": "{{原承租方}}"
                    },
                    {
                        "remark": "如：1298102910",
                        "text": "{{统一社会信用代码或身份证-原承租方}}"
                    },
                    {
                        "remark": "如：1298102910",
                        "text": "{{身份证-原承租方}}"
                    },
                    {
                        "remark": "如：8008208820",
                        "text": "{{联系电话-原承租方}}"
                    },
                    {
                        "remark": "如：龙城广场2305",
                        "text": "{{通讯地址-原承租方}}"
                    }
                ]
            },
            {
                "name": "滞纳金条款",
                "value": [
                    {
                        "remark": "如：0.5%/天",
                        "text": "{{滞纳金比例}}"
                    },
                    {
                        "remark": "如：20.00%",
                        "text": "{{滞纳金上限}}"
                    },
                    {
                        "remark": "如：0",
                        "text": "{{起算天数}}"
                    },
                    {
                        "remark": "如：计入账单收取、仅计算不收取",
                        "text": "{{收取方式}}"
                    }
                ]
            },
            {
                "name": "诚意金",
                "value": [
                    {
                        "remark": "如：100.00元",
                        "text": "{{诚意金金额（元）}}"
                    },
                    {
                        "remark": "如：是",
                        "text": "{{诚意金是否支付}}"
                    },
                    {
                        "remark": "如：2020年1月1日",
                        "text": "{{诚意金支付时间}}"
                    },
                    {
                        "remark": "如：这里是备注",
                        "text": "{{备注}}"
                    }
                ]
            },
            {
                "name": "定金",
                "value": [
                    {
                        "remark": "如：100.00元",
                        "text": "{{定金金额（元）}}"
                    },
                    {
                        "remark": "如：是",
                        "text": "{{定金是否支付}}"
                    },
                    {
                        "remark": "如：2020年1月1日",
                        "text": "{{定金支付时间}}"
                    },
                    {
                        "remark": "如：这里是备注",
                        "text": "{{备注2}}"
                    }
                ]
            },
            {
                "name": "出租方基本信息(高端商务办公)",
                "value": [
                    {
                        "remark": "如：mfg科技有限公司",
                        "text": "{{法定代表人-出租}}"
                    },
                    {
                        "remark": "如：mfg科技有限公司",
                        "text": "{{项目账号信息-法人姓名}}"
                    },
                    {
                        "remark": "如：mfg科技有限公司",
                        "text": "{{出租方}}"
                    },
                    {
                        "remark": "如：1298102910",
                        "text": "{{统一社会信用代码或身份证-出租}}"
                    },
                    {
                        "remark": "如：广东省深圳市龙岗区龙城广场",
                        "text": "{{通讯地址-出租}}"
                    },
                    {
                        "remark": "如：广东省深圳市龙岗区龙城广场",
                        "text": "{{送达地址-出租}}"
                    },
                    {
                        "remark": "如：8008208820",
                        "text": "{{联系电话-出租}}"
                    },
                    {
                        "remark": "如：xxx@dankal.cn",
                        "text": "{{电子邮箱-出租}}"
                    }
                ]
            },
            {
                "name": "出租方基本信息(创客空间)",
                "value": [
                    {
                        "remark": "如：mfg科技有限公司",
                        "text": "{{出租方-创客}}"
                    },
                    {
                        "remark": "如：mfg科技有限公司",
                        "text": "{{项目账号信息-法人姓名}}"
                    },
                    {
                        "remark": "如：赵XX",
                        "text": "{{法定代表人-创客}}"
                    },
                    {
                        "remark": "如：1298102910",
                        "text": "{{统一社会信用代码或身份证-创客}}"
                    },
                    {
                        "remark": "如：广东省深圳市龙岗区****",
                        "text": "{{通讯地址-创客}}"
                    },
                    {
                        "remark": "如：广东省深圳市龙岗区龙城广场",
                        "text": "{{送达地址-创客}}"
                    },
                    {
                        "remark": "如：8008208820",
                        "text": "{{联系电话-创客}}"
                    },
                    {
                        "remark": "如：xxx@dankal.cn",
                        "text": "{{电子邮箱-创客}}"
                    }
                ]
            },
            {
                "name": "物业信息",
                "value": [
                    {
                        "remark": "如：金地物业",
                        "text": "{{物业管理公司}}"
                    },
                    {
                        "remark": "如：8008208820",
                        "text": "{{物业服务热线}}"
                    }
                ]
            },
            {
                "name": "运营管理主体信息",
                "value": [
                    {
                        "remark": "如：mfg科技有限公司",
                        "text": "{{物业管理费主体(甲方信息)}}"
                    },
                    {
                        "remark": "如：mfg科技有限公司",
                        "text": "{{物业管理费主体-法人姓名)}}"
                    },
                    {
                        "remark": "如：广东省深圳市龙岗区龙城广场",
                        "text": "{{通讯地址-运营}}"
                    },
                    {
                        "remark": "如：1298102910",
                        "text": "{{统一信用代码或身份证号码-运营}}"
                    },
                    {
                        "remark": "如：8008208820",
                        "text": "{{联系电话-运营}}"
                    },
                    {
                        "remark": "如：xxx@dankal.cn",
                        "text": "{{电子邮箱-运营}}"
                    }
                ]
            },
            {
                "name": "承租方发票信息",
                "value": [
                    {
                        "remark": "如：modest",
                        "text": "{{发票抬头}}"
                    },
                    {
                        "remark": "如：012833f563",
                        "text": "{{纳税人识别号}}"
                    },
                    {
                        "remark": "如：深圳市龙岗区",
                        "text": "{{开票信息地址}}"
                    },
                    {
                        "remark": "如：13538541784",
                        "text": "{{联系方式}}"
                    },
                    {
                        "remark": "如：中国网银",
                        "text": "{{开户银行-承租方}}"
                    },
                    {
                        "remark": "如：6745739583958544464",
                        "text": "{{银行账号-承租方}}"
                    }
                ]
            }
        ]
    },
    {
        "name": "clause",
        "value": [
            {
                "name": "物业费和租金保证金",
                "value": [
                    {
                        "remark": "如：10.00元",
                        "text": "{{租赁保证金}}"
                    },
                    {
                        "remark": "如：壹佰圆 元",
                        "text": "{{租赁保证金大写}}"
                    },
                    {
                        "remark": "如：10.00元",
                        "text": "{{物业服务费保证金}}"
                    },
                    {
                        "remark": "如：10.00元",
                        "text": "{{水电费保证金}}"
                    },
                    {
                        "remark": "如：10.00元/月",
                        "text": "{{固定分摊水电费}}"
                    },
                    {
                        "remark": "如：1000.00元/月",
                        "text": "{{物业管理费}}"
                    },
                    {
                        "remark": "所有保证金之和，如：30.00元",
                        "text": "{{合计保证金}}"
                    },
                    {
                        "remark": "如：3 ",
                        "text": "{{押金月数}}"
                    },
                    {
                        "remark": "如：叁 ",
                        "text": "{{押金月数大写}}"
                    },
                    {
                        "remark": "如：因甲乙双方于2022年11月30日 签订了《房屋租赁合同书》（合同编号: HT-LSS-CSXM-DQCSSY-0290-202212-117, 以下简称“原合同”），乙方就原合同已缴纳给甲方的租赁保证金、物业服务费 保证金及水电费保证金共计人民币: 548,018.39元，自本协议签订之日起，其中的5,000.00元自动转 为本协议所需的保证金，同时甲方在本协议签订之日起三十个工作日内向乙方 无息退还原合同剩余的保证金共计543,018.39元（大写人民币:伍拾肆万叁仟零壹拾捌元叁角玖分）。 ",
                        "text": "{{续租保证金说明}}"
                    }
                ]
            },
            {
                "name": "费用条款",
                "value": [
                    {
                        "remark": "如：1",
                        "text": "{{合同租期}}"
                    },
                    {
                        "remark": "如：2021年11月7日",
                        "text": "{{租赁开始日期}}"
                    },
                    {
                        "remark": "如：2021年11月7日",
                        "text": "{{租赁截止日期}}"
                    },
                    {
                        "remark": "如：1,200.00元",
                        "text": "{{合同单价}}"
                    },
                    {
                        "remark": "如：壹仟伍佰元",
                        "text": "{{合同单价大写}}"
                    },
                    {
                        "remark": "如：1,200.00元",
                        "text": "{{物业服务费}}"
                    },
                    {
                        "remark": "如：壹仟伍佰元",
                        "text": "{{物业服务费大写}}"
                    },
                    {
                        "remark": "首期月租金+首期物业管理费，如：4,426.03",
                        "text": "{{首期租金及物业服务费}}"
                    },
                    {
                        "remark": "如：肆仟肆佰贰拾陆元零叁分元",
                        "text": "{{首期租金及物业服务费大写}}"
                    },
                    {
                        "remark": "首期物业管理费，如：4,426.03",
                        "text": "{{首期物业服务费}}"
                    },
                    {
                        "remark": "如：肆仟肆佰贰拾陆元零叁分元",
                        "text": "{{首期物业服务费大写}}"
                    },
                    {
                        "remark": "第二期物业服务费，如：4,426.03",
                        "text": "{{第二期物业服务费}}"
                    },
                    {
                        "remark": "如：肆仟肆佰贰拾陆元零叁分元",
                        "text": "{{第二期物业服务费大写}}"
                    },
                    {
                        "remark": "第三期物业服务费，如：4,426.03",
                        "text": "{{第三期物业服务费}}"
                    },
                    {
                        "remark": "如：肆仟肆佰贰拾陆元零叁分元",
                        "text": "{{第三期物业服务费大写}}"
                    },
                    {
                        "remark": "如：2021年11月7日",
                        "text": "{{首期付款日期}}"
                    },
                    {
                        "remark": "如：2021年11月7日",
                        "text": "{{首期收费开始日期}}"
                    },
                    {
                        "remark": "如：2021年11月7日",
                        "text": "{{首期收费截止日期}}"
                    },
                    {
                        "remark": "如：4,426.03",
                        "text": "{{第二期费用}}"
                    },
                    {
                        "remark": "如：壹仟伍佰元",
                        "text": "{{第二期费用大写}}"
                    },
                    {
                        "remark": "如：2021年11月7日",
                        "text": "{{第二期付款日期}}"
                    },
                    {
                        "remark": "如：2021年11月7日",
                        "text": "{{第二期收费开始日期}}"
                    },
                    {
                        "remark": "如：2021年11月7日",
                        "text": "{{第二期收费截止日期}}"
                    },
                    {
                        "remark": "如：4,426.03",
                        "text": "{{第三期费用}}"
                    },
                    {
                        "remark": "如：壹仟伍佰元",
                        "text": "{{第三期费用大写}}"
                    },
                    {
                        "remark": "如：2021年11月7日",
                        "text": "{{第三期付款日期}}"
                    },
                    {
                        "remark": "如：2021年11月7日",
                        "text": "{{第三期收费开始日期}}"
                    },
                    {
                        "remark": "如：2021年11月7日",
                        "text": "{{第三期收费截止日期}}"
                    },
                    {
                        "remark": "如：100.00",
                        "text": "{{定金}}"
                    },
                    {
                        "remark": "如：100.00",
                        "text": "{{首期费用-定金}}"
                    },
                    {
                        "remark": "如：100.00",
                        "text": "{{合同总费用-总保证金}}"
                    },
                    {
                        "remark": "如：壹佰圆整",
                        "text": "{{合同总费用-总保证金大写}}"
                    },
                    {
                        "remark": "如：100.00",
                        "text": "{{合同总费用}}"
                    },
                    {
                        "remark": "如：壹佰圆整",
                        "text": "{{合同总费用大写}}"
                    },
                    {
                        "remark": "三天",
                        "text": "{{首期尾款支付天数}}"
                    },
                    {
                        "remark": "支付方式:  每 X 月支付一次租金,即人民币 30000 元 ",
                        "text": "{{支付方式月}}"
                    },
                    {
                        "remark": "支付方式:  每 3 月支付一次租金,即人民币  X(3*月租金)  元 ",
                        "text": "{{支付方式租金}}"
                    },
                    {
                        "remark": "如: ☑️月付",
                        "text": "{{支付方式-月付}}"
                    },
                    {
                        "remark": "如: ☑️季付",
                        "text": "{{支付方式-季付}}"
                    },
                    {
                        "remark": "如: ☑️年付",
                        "text": "{{支付方式-年付}}"
                    },
                    {
                        "remark": "如: 租金",
                        "text": "{{款项名称}}"
                    },
                    {
                        "remark": "如: 100",
                        "text": "{{首期费用}}"
                    },
                    {
                        "remark": "如: 壹佰圆整",
                        "text": "{{首期费用大写}}"
                    },
                    {
                        "remark": "如: (含免租期物业费 即 2022-12-08 至 2022-12-28)",
                        "text": "{{款项备注}}"
                    },
                    {
                        "remark": "如: 按月支付",
                        "text": "{{支付的方式}}"
                    },
                    {
                        "remark": "如: 每月",
                        "text": "{{支付每几月}}"
                    },
                    {
                        "remark": "如:  25",
                        "text": "{{每期付款日}}"
                    },
                    {
                        "remark": "如:  次月",
                        "text": "{{支付周期描述}}"
                    }
                ]
            },
            {
                "name": "租金递增条款",
                "value": [
                    {
                        "remark": "如：2021年11月7日",
                        "text": "{{递增第一年起始时间}}"
                    },
                    {
                        "remark": "如：1",
                        "text": "{{租金递增第一年百分比}}"
                    },
                    {
                        "remark": "如：3,030.00",
                        "text": "{{递增第一年月租金}}"
                    },
                    {
                        "remark": "如：3,030.00",
                        "text": "{{递增第二年月租金}}"
                    },
                    {
                        "remark": "如：3,060.00",
                        "text": "{{递增第三年月租金}}"
                    },
                    {
                        "remark": "如：月租金自2024-10-31～2025-10-31递增3.00% ,即递增后人民币为  3467.32元/月，月租金自2026-10-31～2027-10-31递增4.00% ,即递增后人民币为  3606.01元/月，以此类推。",
                        "text": "{{递增条款详情}}"
                    }
                ]
            },
            {
                "name": "免租条款",
                "value": [
                    {
                        "remark": "如：2021年11月7日",
                        "text": "{{计租日}}"
                    },
                    {
                        "remark": "如：7",
                        "text": "{{免租天数}}"
                    },
                    {
                        "remark": "如：免租期：15天，即自2022-11-15起至2022-11-21止（免租期间甲方仅免收乙方租金，其他\\n     费用应按实际产生金额由乙方支付。）\\n     2022-11-22起至2022-11-28止（免租期间甲方免收乙方租金及物业服务费，其他费用应按\\n     实际产生金额由乙方支付。）",
                        "text": "{{免租详情}}"
                    }
                ]
            },
            {
                "name": "银行账户(高端商务办公)",
                "value": [
                    {
                        "remark": "如：建设银行",
                        "text": "{{开户银行}}"
                    },
                    {
                        "remark": "如：黄小慧",
                        "text": "{{收款人}}"
                    },
                    {
                        "remark": "如：621 7002 93010 0298 221",
                        "text": "{{银行账号}}"
                    }
                ]
            },
            {
                "name": "银行账户(创客空间)",
                "value": [
                    {
                        "remark": "如：建设银行",
                        "text": "{{开户银行-创客}}"
                    },
                    {
                        "remark": "如：黄XX",
                        "text": "{{收款人-创客}}"
                    },
                    {
                        "remark": "如：621 7002 93010 0298 221",
                        "text": "{{银行账号-创客}}"
                    }
                ]
            },
            {
                "name": "银行账户(运营管理主体)",
                "value": [
                    {
                        "remark": "如：建设银行",
                        "text": "{{开户银行-运营}}"
                    },
                    {
                        "remark": "如：黄XX",
                        "text": "{{收款人-运营}}"
                    },
                    {
                        "remark": "如：621 7002 93010 0298 221",
                        "text": "{{银行账号-运营}}"
                    }
                ]
            }
        ]
    }
]' WHERE t.uuid = 1;

UPDATE text_data t SET t.value = '[
    {
        "name": "sign",
        "value": [
            {
                "name": "基础信息",
                "value": [
                    {
                        "remark": "如：hzjr-20200917-52",
                        "text": "{{合同编号}}"
                    },
                    {
                        "remark": "如：2020年1月1日",
                        "text": "{{签约/交付日期}}"
                    },
                    {
                        "remark": "如：办公",
                        "text": "{{租赁作用}}"
                    },
                    {
                        "remark": "如：100",
                        "text": "{{可容纳办公人数}}"
                    },
                    {
                        "remark": "如：1000.00平方米",
                        "text": "{{租赁总面积}}"
                    },
                    {
                        "remark": "如：按套间租赁",
                        "text": "{{租赁类型}}"
                    },
                    {
                        "remark": "如：小方",
                        "text": "{{跟进人}}"
                    },
                    {
                        "remark": "如：2020年1月1日",
                        "text": "{{生成日期}}"
                    },
                    {
                        "remark": "如：2020年1月1日",
                        "text": "{{合同备注}}"
                    },
                    {
                        "remark": "如：100 ",
                        "text": "{{合同总面积}}"
                    }
                ]
            },
            {
                "name": "单元信息",
                "value": [
                    {
                        "remark": "如：杭州市",
                        "text": "{{项目所在城市}}"
                    },
                    {
                        "remark": "如：余杭区",
                        "text": "{{项目所在区域}}"
                    },
                    {
                        "remark": "如：西湖街道123号",
                        "text": "{{详细地址}}"
                    },
                    {
                        "remark": "如：杭州测试楼",
                        "text": "{{项目名称}}"
                    },
                    {
                        "remark": "如：杭州测试楼",
                        "text": "{{项目简称}}"
                    },
                    {
                        "remark": "如：单个楼层显示为：3； 多个房源显示为：2,3,4",
                        "text": "{{楼层号}}"
                    },
                    {
                        "remark": "如：12 楼层: 将渲染为 (12-1)-(12-8) ",
                        "text": "{{楼层号-1-8}}"
                    },
                    {
                        "remark": "如：单个单元显示为：103； 多个房源显示为：102,103,104",
                        "text": "{{单元号}}"
                    },
                    {
                        "remark": "如：单个套间显示为：302，多个套间显示为：302，302，403",
                        "text": "{{套间号}}"
                    },
                    {
                        "remark": "如：单个工位显示为：302，多个工位显示为：302，302，403",
                        "text": "{{工位号}}"
                    }
                ]
            },
            {
                "name": "承租方基本信息",
                "value": [
                    {
                        "remark": "如：xxx",
                        "text": "{{法定代表人}}"
                    },
                    {
                        "remark": "如：杭州匠人网络科技有限公司",
                        "text": "{{承租方}}"
                    },
                    {
                        "remark": "如：1298102910",
                        "text": "{{统一社会信用代码或身份证}}"
                    },
                    {
                        "remark": "如：8008208820",
                        "text": "{{联系电话}}"
                    },
                    {
                        "remark": "如：xxx@dankal.cn",
                        "text": "{{电子邮箱}}"
                    },
                    {
                        "remark": "如：企业",
                        "text": "{{客户类型}}"
                    },
                    {
                        "remark": "如：广东省深圳市龙岗区",
                        "text": "{{通讯地址-所在区域}}"
                    },
                    {
                        "remark": "如：龙城广场2305",
                        "text": "{{通讯地址-详细地址}}"
                    },
                    {
                        "remark": "如：广东省深圳市龙岗区",
                        "text": "{{送达地址-所在区域}}"
                    },
                    {
                        "remark": "如：龙城广场2308",
                        "text": "{{送达地址-详细地址}}"
                    },
                    {
                        "remark": "如：软件 行业",
                        "text": "{{经营行业}}"
                    },
                    {
                        "remark": "联系人名称",
                        "text": "{{联系人名称}}"
                    },
                    {
                        "remark": "社会保障和社会组织",
                        "text": "{{乙方企业类型}}"
                    }
                ]
            },
            {
                "name": "合同变更协议",
                "value": [
                    {
                        "remark": "如：2023年06月18号",
                        "text": "{{当天日期}}"
                    },
                    {
                        "remark": "如：2023年06月18号",
                        "text": "{{转让日期}}"
                    },
                    {
                        "remark": "如：3",
                        "text": "{{变更工作日}}"
                    },
                    {
                        "remark": "如：3",
                        "text": "{{协议份数}}"
                    },
                    {
                        "remark": "如：100.00",
                        "text": "{{变更费用}}"
                    },
                    {
                        "remark": "如：壹佰元",
                        "text": "{{变更费用-大写}}"
                    }
                ]
            },
            {
                "name": "原承租方基本信息",
                "value": [
                    {
                        "remark": "如：李小花",
                        "text": "{{法定代表人 -原承租方}}"
                    },
                    {
                        "remark": "如：杭州匠人网络科技有限公司",
                        "text": "{{原承租方}}"
                    },
                    {
                        "remark": "如：1298102910",
                        "text": "{{统一社会信用代码或身份证-原承租方}}"
                    },
                    {
                        "remark": "如：1298102910",
                        "text": "{{身份证-原承租方}}"
                    },
                    {
                        "remark": "如：8008208820",
                        "text": "{{联系电话-原承租方}}"
                    },
                    {
                        "remark": "如：龙城广场2305",
                        "text": "{{通讯地址-原承租方}}"
                    }
                ]
            },
            {
                "name": "滞纳金条款",
                "value": [
                    {
                        "remark": "如：0.5%/天",
                        "text": "{{滞纳金比例}}"
                    },
                    {
                        "remark": "如：20.00%",
                        "text": "{{滞纳金上限}}"
                    },
                    {
                        "remark": "如：0",
                        "text": "{{起算天数}}"
                    },
                    {
                        "remark": "如：计入账单收取、仅计算不收取",
                        "text": "{{收取方式}}"
                    }
                ]
            },
            {
                "name": "诚意金",
                "value": [
                    {
                        "remark": "如：100.00元",
                        "text": "{{诚意金金额（元）}}"
                    },
                    {
                        "remark": "如：是",
                        "text": "{{诚意金是否支付}}"
                    },
                    {
                        "remark": "如：2020年1月1日",
                        "text": "{{诚意金支付时间}}"
                    },
                    {
                        "remark": "如：这里是备注",
                        "text": "{{备注}}"
                    }
                ]
            },
            {
                "name": "定金",
                "value": [
                    {
                        "remark": "如：100.00元",
                        "text": "{{定金金额（元）}}"
                    },
                    {
                        "remark": "如：是",
                        "text": "{{定金是否支付}}"
                    },
                    {
                        "remark": "如：2020年1月1日",
                        "text": "{{定金支付时间}}"
                    },
                    {
                        "remark": "如：这里是备注",
                        "text": "{{备注2}}"
                    }
                ]
            },
            {
                "name": "出租方基本信息(高端商务办公)",
                "value": [
                    {
                        "remark": "如：mfg科技有限公司",
                        "text": "{{法定代表人-出租}}"
                    },
                    {
                        "remark": "如：mfg科技有限公司",
                        "text": "{{项目账号信息-法人姓名}}"
                    },
                    {
                        "remark": "如：mfg科技有限公司",
                        "text": "{{出租方}}"
                    },
                    {
                        "remark": "如：1298102910",
                        "text": "{{统一社会信用代码或身份证-出租}}"
                    },
                    {
                        "remark": "如：广东省深圳市龙岗区龙城广场",
                        "text": "{{通讯地址-出租}}"
                    },
                    {
                        "remark": "如：广东省深圳市龙岗区龙城广场",
                        "text": "{{送达地址-出租}}"
                    },
                    {
                        "remark": "如：8008208820",
                        "text": "{{联系电话-出租}}"
                    },
                    {
                        "remark": "如：xxx@dankal.cn",
                        "text": "{{电子邮箱-出租}}"
                    }
                ]
            },
            {
                "name": "出租方基本信息(创客空间)",
                "value": [
                    {
                        "remark": "如：mfg科技有限公司",
                        "text": "{{出租方-创客}}"
                    },
                    {
                        "remark": "如：mfg科技有限公司",
                        "text": "{{项目账号信息-法人姓名}}"
                    },
                    {
                        "remark": "如：赵XX",
                        "text": "{{法定代表人-创客}}"
                    },
                    {
                        "remark": "如：1298102910",
                        "text": "{{统一社会信用代码或身份证-创客}}"
                    },
                    {
                        "remark": "如：广东省深圳市龙岗区****",
                        "text": "{{通讯地址-创客}}"
                    },
                    {
                        "remark": "如：广东省深圳市龙岗区龙城广场",
                        "text": "{{送达地址-创客}}"
                    },
                    {
                        "remark": "如：8008208820",
                        "text": "{{联系电话-创客}}"
                    },
                    {
                        "remark": "如：xxx@dankal.cn",
                        "text": "{{电子邮箱-创客}}"
                    }
                ]
            },
          {
             "name": "出租方信息-动态判断",
              "value": [
                {
                  "remark": "如：mfg科技有限公司",
                  "text": "{{出租方-动态判断}}"
                },
                {
                  "remark": "如：1298102910",
                  "text": "{{统一社会信用代码或身份证-动态判断}}"
                },
                {
                  "remark": "如：广东省深圳市龙岗区****",
                  "text": "{{通讯地址-动态判断}}"
                },
                {
                  "remark": "如：8008208820",
                  "text": "{{联系电话-动态判断}}"
                },
                {
                  "remark": "如：赵XX",
                  "text": "{{法定代表人-动态判断 }}"
                }
              ]
          },
            {
                "name": "物业信息",
                "value": [
                    {
                        "remark": "如：金地物业",
                        "text": "{{物业管理公司}}"
                    },
                    {
                        "remark": "如：8008208820",
                        "text": "{{物业服务热线}}"
                    },
                  {
                    "remark": "如：赵XX",
                    "text": "{{法定代表人-创客}}"
                  }
                ]
            },
            {
                "name": "运营管理主体信息",
                "value": [
                    {
                        "remark": "如：mfg科技有限公司",
                        "text": "{{物业管理费主体(甲方信息)}}"
                    },
                    {
                        "remark": "如：mfg科技有限公司",
                        "text": "{{物业管理费主体-法人姓名)}}"
                    },
                    {
                        "remark": "如：广东省深圳市龙岗区龙城广场",
                        "text": "{{通讯地址-运营}}"
                    },
                    {
                        "remark": "如：1298102910",
                        "text": "{{统一信用代码或身份证号码-运营}}"
                    },
                    {
                        "remark": "如：8008208820",
                        "text": "{{联系电话-运营}}"
                    },
                    {
                        "remark": "如：xxx@dankal.cn",
                        "text": "{{电子邮箱-运营}}"
                    }
                ]
            },
            {
                "name": "承租方发票信息",
                "value": [
                    {
                        "remark": "如：modest",
                        "text": "{{发票抬头}}"
                    },
                    {
                        "remark": "如：012833f563",
                        "text": "{{纳税人识别号}}"
                    },
                    {
                        "remark": "如：深圳市龙岗区",
                        "text": "{{开票信息地址}}"
                    },
                    {
                        "remark": "如：13538541784",
                        "text": "{{联系方式}}"
                    },
                    {
                        "remark": "如：中国网银",
                        "text": "{{开户银行-承租方}}"
                    },
                    {
                        "remark": "如：6745739583958544464",
                        "text": "{{银行账号-承租方}}"
                    }
                ]
            }
        ]
    },
    {
        "name": "clause",
        "value": [
            {
                "name": "物业费和租金保证金",
                "value": [
                    {
                        "remark": "如：10.00元",
                        "text": "{{租赁保证金}}"
                    },
                    {
                        "remark": "如：壹佰圆 元",
                        "text": "{{租赁保证金大写}}"
                    },
                    {
                        "remark": "如：10.00元",
                        "text": "{{物业服务费保证金}}"
                    },
                    {
                        "remark": "如：10.00元",
                        "text": "{{水电费保证金}}"
                    },
                    {
                        "remark": "如：10.00元/月",
                        "text": "{{固定分摊水电费}}"
                    },
                    {
                        "remark": "如：1000.00元/月",
                        "text": "{{物业管理费}}"
                    },
                    {
                        "remark": "所有保证金之和，如：30.00元",
                        "text": "{{合计保证金}}"
                    },
                    {
                        "remark": "如：3 ",
                        "text": "{{押金月数}}"
                    },
                    {
                        "remark": "如：叁 ",
                        "text": "{{押金月数大写}}"
                    },
                    {
                        "remark": "如：因甲乙双方于2022年11月30日 签订了《房屋租赁合同书》（合同编号: HT-LSS-CSXM-DQCSSY-0290-202212-117, 以下简称“原合同”），乙方就原合同已缴纳给甲方的租赁保证金、物业服务费 保证金及水电费保证金共计人民币: 548,018.39元，自本协议签订之日起，其中的5,000.00元自动转 为本协议所需的保证金，同时甲方在本协议签订之日起三十个工作日内向乙方 无息退还原合同剩余的保证金共计543,018.39元（大写人民币:伍拾肆万叁仟零壹拾捌元叁角玖分）。 ",
                        "text": "{{续租保证金说明}}"
                    }
                ]
            },
            {
                "name": "费用条款",
                "value": [
                    {
                        "remark": "如：1",
                        "text": "{{合同租期}}"
                    },
                    {
                        "remark": "如：2021年11月7日",
                        "text": "{{租赁开始日期}}"
                    },
                    {
                        "remark": "如：2021年11月7日",
                        "text": "{{租赁截止日期}}"
                    },
                    {
                        "remark": "如：1,200.00元",
                        "text": "{{合同单价}}"
                    },
                    {
                        "remark": "如：壹仟伍佰元",
                        "text": "{{合同单价大写}}"
                    },
                    {
                        "remark": "如：1,200.00元",
                        "text": "{{物业服务费}}"
                    },
                    {
                        "remark": "如：壹仟伍佰元",
                        "text": "{{物业服务费大写}}"
                    },
                    {
                        "remark": "首期月租金+首期物业管理费，如：4,426.03",
                        "text": "{{首期租金及物业服务费}}"
                    },
                    {
                        "remark": "如：肆仟肆佰贰拾陆元零叁分元",
                        "text": "{{首期租金及物业服务费大写}}"
                    },
                    {
                        "remark": "首期物业管理费，如：4,426.03",
                        "text": "{{首期物业服务费}}"
                    },
                    {
                        "remark": "如：肆仟肆佰贰拾陆元零叁分元",
                        "text": "{{首期物业服务费大写}}"
                    },
                    {
                        "remark": "第二期物业服务费，如：4,426.03",
                        "text": "{{第二期物业服务费}}"
                    },
                    {
                        "remark": "如：肆仟肆佰贰拾陆元零叁分元",
                        "text": "{{第二期物业服务费大写}}"
                    },
                    {
                        "remark": "第三期物业服务费，如：4,426.03",
                        "text": "{{第三期物业服务费}}"
                    },
                    {
                        "remark": "如：肆仟肆佰贰拾陆元零叁分元",
                        "text": "{{第三期物业服务费大写}}"
                    },
                    {
                        "remark": "如：2021年11月7日",
                        "text": "{{首期付款日期}}"
                    },
                    {
                        "remark": "如：2021年11月7日",
                        "text": "{{首期收费开始日期}}"
                    },
                    {
                        "remark": "如：2021年11月7日",
                        "text": "{{首期收费截止日期}}"
                    },
                    {
                        "remark": "如：4,426.03",
                        "text": "{{第二期费用}}"
                    },
                    {
                        "remark": "如：壹仟伍佰元",
                        "text": "{{第二期费用大写}}"
                    },
                    {
                        "remark": "如：2021年11月7日",
                        "text": "{{第二期付款日期}}"
                    },
                    {
                        "remark": "如：2021年11月7日",
                        "text": "{{第二期收费开始日期}}"
                    },
                    {
                        "remark": "如：2021年11月7日",
                        "text": "{{第二期收费截止日期}}"
                    },
                    {
                        "remark": "如：4,426.03",
                        "text": "{{第三期费用}}"
                    },
                    {
                        "remark": "如：壹仟伍佰元",
                        "text": "{{第三期费用大写}}"
                    },
                    {
                        "remark": "如：2021年11月7日",
                        "text": "{{第三期付款日期}}"
                    },
                    {
                        "remark": "如：2021年11月7日",
                        "text": "{{第三期收费开始日期}}"
                    },
                    {
                        "remark": "如：2021年11月7日",
                        "text": "{{第三期收费截止日期}}"
                    },
                    {
                        "remark": "如：100.00",
                        "text": "{{定金}}"
                    },
                    {
                        "remark": "如：100.00",
                        "text": "{{首期费用-定金}}"
                    },
                    {
                        "remark": "如：100.00",
                        "text": "{{合同总费用-总保证金}}"
                    },
                    {
                        "remark": "如：壹佰圆整",
                        "text": "{{合同总费用-总保证金大写}}"
                    },
                    {
                        "remark": "如：100.00",
                        "text": "{{合同总费用}}"
                    },
                    {
                        "remark": "如：壹佰圆整",
                        "text": "{{合同总费用大写}}"
                    },
                    {
                        "remark": "三天",
                        "text": "{{首期尾款支付天数}}"
                    },
                    {
                        "remark": "支付方式:  每 X 月支付一次租金,即人民币 30000 元 ",
                        "text": "{{支付方式月}}"
                    },
                    {
                        "remark": "支付方式:  每 3 月支付一次租金,即人民币  X(3*月租金)  元 ",
                        "text": "{{支付方式租金}}"
                    },
                    {
                        "remark": "如: ☑️月付",
                        "text": "{{支付方式-月付}}"
                    },
                    {
                        "remark": "如: ☑️季付",
                        "text": "{{支付方式-季付}}"
                    },
                    {
                        "remark": "如: ☑️年付",
                        "text": "{{支付方式-年付}}"
                    },
                    {
                        "remark": "如: 租金",
                        "text": "{{款项名称}}"
                    },
                    {
                        "remark": "如: 100",
                        "text": "{{首期费用}}"
                    },
                    {
                        "remark": "如: 壹佰圆整",
                        "text": "{{首期费用大写}}"
                    },
                    {
                        "remark": "如: (含免租期物业费 即 2022-12-08 至 2022-12-28)",
                        "text": "{{款项备注}}"
                    },
                    {
                        "remark": "如: 按月支付",
                        "text": "{{支付的方式}}"
                    },
                    {
                        "remark": "如: 每月",
                        "text": "{{支付每几月}}"
                    },
                    {
                        "remark": "如:  25",
                        "text": "{{每期付款日}}"
                    },
                    {
                        "remark": "如:  次月",
                        "text": "{{支付周期描述}}"
                    }
                ]
            },
            {
                "name": "租金递增条款",
                "value": [
                    {
                        "remark": "如：2021年11月7日",
                        "text": "{{递增第一年起始时间}}"
                    },
                    {
                        "remark": "如：1",
                        "text": "{{租金递增第一年百分比}}"
                    },
                    {
                        "remark": "如：3,030.00",
                        "text": "{{递增第一年月租金}}"
                    },
                    {
                        "remark": "如：3,030.00",
                        "text": "{{递增第二年月租金}}"
                    },
                    {
                        "remark": "如：3,060.00",
                        "text": "{{递增第三年月租金}}"
                    },
                    {
                        "remark": "如：月租金自2024-10-31～2025-10-31递增3.00% ,即递增后人民币为  3467.32元/月，月租金自2026-10-31～2027-10-31递增4.00% ,即递增后人民币为  3606.01元/月，以此类推。",
                        "text": "{{递增条款详情}}"
                    }
                ]
            },
            {
                "name": "免租条款",
                "value": [
                    {
                        "remark": "如：2021年11月7日",
                        "text": "{{计租日}}"
                    },
                    {
                        "remark": "如：7",
                        "text": "{{免租天数}}"
                    },
                    {
                        "remark": "如：免租期：15天，即自2022-11-15起至2022-11-21止（免租期间甲方仅免收乙方租金，其他\\n     费用应按实际产生金额由乙方支付。）\\n     2022-11-22起至2022-11-28止（免租期间甲方免收乙方租金及物业服务费，其他费用应按\\n     实际产生金额由乙方支付。）",
                        "text": "{{免租详情}}"
                    }
                ]
            },
            {
                "name": "银行账户(高端商务办公)",
                "value": [
                    {
                        "remark": "如：建设银行",
                        "text": "{{开户银行}}"
                    },
                    {
                        "remark": "如：黄小慧",
                        "text": "{{收款人}}"
                    },
                    {
                        "remark": "如：621 7002 93010 0298 221",
                        "text": "{{银行账号}}"
                    }
                ]
            },
            {
                "name": "银行账户(创客空间)",
                "value": [
                    {
                        "remark": "如：建设银行",
                        "text": "{{开户银行-创客}}"
                    },
                    {
                        "remark": "如：黄XX",
                        "text": "{{收款人-创客}}"
                    },
                    {
                        "remark": "如：621 7002 93010 0298 221",
                        "text": "{{银行账号-创客}}"
                    }
                ]
            },
            {
                "name": "银行账户(运营管理主体)",
                "value": [
                    {
                        "remark": "如：建设银行",
                        "text": "{{开户银行-运营}}"
                    },
                    {
                        "remark": "如：黄XX",
                        "text": "{{收款人-运营}}"
                    },
                    {
                        "remark": "如：621 7002 93010 0298 221",
                        "text": "{{银行账号-运营}}"
                    }
                ]
            }
        ]
    }
]' WHERE t.uuid = 1;


ALTER TABLE contract_model
ADD COLUMN sub_type tinyint COMMENT '二级类型: 1: 合同变更协议模版';

alter table contract_file
    modify type int(1) null comment '类型：1合同文件（contract）；2变更主体文件（company_change）3.合同附件 4.退租附件 ;5.物业费合同；6。合同补充协议 7意向书合同文件 ; 8温馨涵 9:意向书附件;10:合同变更附件 11:通知文书(etc.交楼单) 12:合同变更协议文件';








